/* ----------------------------------------------------------------------------------------------------------

    Output device: screen, projection

    Author:     Nuvio (www.nuvio.cz)
    Update:     2008-07-29, 18:30 GMT+1
    Version:    2.2.6 (2008-07-13, 14:28 GMT+1)

    Structure:
        display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

    Content:
    
        1) HTML tags
        2) HTML styles
        3) Layout
        4-1) Page: Homepage
        5) Others

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {background:url("../design/bg.gif") 0 0 repeat-x; font:0.8em/1.5 "arial", sans-serif;}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:10px 0;}

p{
font: Georgia, "Times New Roman", Times, serif !important;
font-size:15px !important;
}
h1
{
margin: 0 0 0 40px;
}

li{
margin-left: 20px !important;
}
/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

ul.ul-01 {margin:15px 0; list-style:none;}


ul.ul-list {margin:15px 0; list-style:none;}
ul.ul-list li {padding:1px 0;}
ul.ul-list span.date {padding-right:10px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:1024px; margin:0 auto; overflow:hidden;}

    #header {
	position:relative;
	height:50px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}

        #logo {
	margin-left:-20px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
    
        #nav {
	position:absolute;
	top:57px;
	right:-135px;
	margin:0;
	height:30px;
	width: 433px;
		}
        #nav span {margin:0 8px;}
        #nav #nav-active {font-weight:bold; text-decoration:none;}
    
    #tray {
	position:relative;
	width:1024px;
	height:35px;
	overflow:hidden;
	font:bold 90%/1 "tahoma",sans-serif;
	background-image: url(../design/tray.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
    #tray ul {margin:0 10px; list-style:none;}
    #tray li {display:inline;}
    #tray li a {display:block; float:left; padding:12px 20px 17px 18px; background:url("../design/tray-separator.gif") 100% 0 no-repeat; text-decoration:none;}
  

        #search {position:absolute; top:8px; right:20px;}
        #search div {position:relative; width:185px;}
        
        #search #search-input {position:absolute; top:0; left:0; width:150px; height:30px; background:url("../design/search-input.gif") 0 0 no-repeat; overflow:hidden;}
        #search #search-input input {width:136px; margin:8px; border:0; font:100%/1 "arial",sans-serif;}
        #search #search-submit {position:absolute; top:0; right:0; width:30px;}

    #footer {clear:both; padding:20px 20px 40px 20px; font-size:85%;}
    #footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */


#col {position:relative; padding:15px 4px 15px 12px; background: #FFFFFF; border:1px solid #ccc;

}
    #col-text {float:left; width:653px; padding:10px; line-height:1.7; border-right:0px solid #ccc;
	border-right: 1px solid #CCC;
-moz-box-shadow: 1px 3px 5px 3px #ccc;
-webkit-box-shadow: 1px 3px 5px 3px #CCC;
box-shadow: 1px 3px 5px 3px #CCC;
	}

        #slogan {
	position:static;
	width:auto;
	height:28px;
	overflow: visible;
	margin:0;
	padding:0;
	font-size: 18px;
	border-bottom: 1px solid #ccc;
	color: black
}
    .col {
	float:right;
	width:310px;
	margin:0px 5px 10px 5px;
	border: 1px solid #ccc;
	padding: 0 1px 0 1px;
	  -moz-border-radius: 3px;
  border-radius: 3px;
}
    .col.last {margin-right:0;}
  
	.col p {
margin: 0;
padding: 4px 15px 4px 10px;
font-size: 100%;
background: url(http://punetrekkers.com/design1/tray.png) top;
color: 000;
font-size:16px;
font-weight:bold;
}
	.col li {margin-left:10px; padding:7px 15px 2px 10px; font-size:120%; text-decoration:none; list-style: none;}
        .col-text {padding:20px; border-top:1px solid #DFDFDF;}
        .col-text p {margin:0;}
        .col-text ul {margin-bottom:0;}
        .col-more {padding:10px 10px 1px 0; text-align:right;}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.smaller {font-size:85%;}


.indiimg {
	padding: 5px;
	width:auto;
	height:auto;
	float:right;
	margin: 12px 12px 0 0;
	border: 1px solid #ccc;

margin
border: 1px solid #333333;	background-color: #FFFFFF;
}

.tinylogo {
	padding: 2px;
	width:auto;
	height:auto;
	float:left;
	margin: 0px 16px 0 1px;
	border: 1px solid #333333;
border: 1px solid #333333;	background-color: #FFFFFF;
}

.downloadbox {
	padding: 5px;
	width:auto;
	height:auto;
	position: static;
	float: left;
	color: #000000;
	margin:0 10px 0 0;
	text-decoration: underline;
	border: 1px solid #ccc;
	background-color: #CCFFCC;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.categoryitems {
	padding: 5px;
	width:670px;
	height:auto;
	position:static;
	color: #000000;
	line-height:17px;
	border-bottom: 1px solid #ccc;

}

.rating{
font-size:11px !important;
font-weight:100 !important;
background: #FFFFCC;
}

.msgdiv{
background:#FF0000;
color:#FFFFFF;
}

.tags{
font-size:11px;
padding:4px;
margin-left:5px;
background: #99FFCC;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.cats{
font-size:11px;
padding:4px;
margin-bottom: -2px;
background: #CCFFFF;
  -moz-border-radius: 3px;
  border-radius: 3px;
}


.buttonlink{
font-size:11px;
padding:4px;
margin-right:5px;
background: #3366FF;
color:#FFFFFF;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.buttonlink a{

color:#FFFFFF;

}



.styledtables table {
font: 12px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
width:98%;
clear:both

margin: 10px auto;
border-collapse:collapse;
}



.innertables th{
	color: #000000;
	letter-spacing: 2px;
	font-size:9px;
	text-transform: uppercase;
	text-align: left;
	background: #CAE8EA;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;

}

.innertables td {

	background: #fff;
	padding: 0px 0px 2px 6px;
	color: #000000;
	

}


#catdiv{
width:97%;
margin: 10px auto;
padding:5px;
border: 1px solid #ccc;
overflow:hidden;
}

 .catimg{
float:left;  padding:5px;
display:inline;
border:1px solid #ccc
}
.cattxt{
float:right; width:450px; padding: 0 0 0 2px;
display:inline;
}



.arrowlistmenu{
width: 310px !important; /*width of menu*/
}

.arrowlistmenu .headerbar{
font: bold 14px Arial;
color: white;
background: black url(http://punetrekkers.com/css/media/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu ul{
list-style-type: none;
margin-left: -40px;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: blue;
background: url(media/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 25px; /*link text is indented 19px*/
margin-left:25px;
text-decoration: none;

border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}


.rating1n
{
background:url(http://punetrekkers.com/stars/10.jpg);
width:150px;
height:12px;
position:static;
margin-top:1px;

}
.rating2n
{
background:url(http://punetrekkers.com/stars/20.jpg);
width:150px;
height:12px;position:static;
}
.rating3n
{
background:url(http://punetrekkers.com/stars/30.jpg);
width:150px;
height:12px;
position:static;

}
.rating4n
{
background:url(http://punetrekkers.com/stars/40.jpg);
width:150px;
height:12px;
position:static;

}
.rating5n
{
background:url(http://punetrekkers.com/stars/50.jpg);
width:150px;
height:12px;
position:static;

}



.rating1
{
background:url(http://punetrekkers.com/stars/10.jpg);
width:150px;
height:12px;
position:absolute;
margin-top:5px;

}
.rating2
{
background:url(http://punetrekkers.com/stars/20.jpg);
width:150px;
height:12px;
position:absolute;margin-top:5px;
}
.rating3
{
background:url(http://punetrekkers.com/stars/30.jpg);
width:150px;
height:12px;
position:absolute;margin-top:5px;
}
.rating4
{
background:url(http://punetrekkers.com/stars/40.jpg);
width:150px;
height:12px;
position:absolute;margin-top:5px;
}
.rating5
{
background:url(http://punetrekkers.com/stars/50.jpg);
width:150px;
height:12px;
position:absolute;
}


.urllinks{
background: url(media/bg.gif) no-repeat center bottom;
height: 14px;
margin-top:-10px;
padding: 10px 0 16px;
font:  12px/14px Arial;
color: #374652;
}

.urllinks a {
color: #374652;
background: url(media/small-arrow.gif) no-repeat right 4px;
padding-right: 12px;
margin-right: 6px;
font-weight:bold;
}


/*DEALERS PAGE */
.daddress{
background: url(media/add.jpg) no-repeat left 1px;

padding-left: 24px;
}

.dphone{
background: url(media/dph.jpg) no-repeat left 0px;
padding-left: 24px;
}

.dinfo{
background: url(media/dinfo.jpg) no-repeat left 0px;
padding-left: 24px;
}
.demail{
background: url(media/email.jpg) no-repeat left 0px;
padding-left: 24px;
}

.dlink{
background: url(media/link.jpg) no-repeat left 0px;
padding-left: 24px;
}


.dealerslist {
margin:10px;
padding: 2px 10px 10px 10px;
border:1px solid #ccc;
}



/* REVIEWS PAGE PAGINATION CSS */
.dividern {
border-bottom:1px solid #ccc;
margin: 20px 0 24px -5px;
}

.fbshare
{
background: url(fbshare.jpg) top no-repeat ;
padding-left: 100px;
margin: -20px 0 0 0px;

	
}